<style type="text/css">
<!--
.styl
{ color:#FFFFF2; text-decoration:none }

.nadpis1 
{ font-size: 18pt; font-family: Times New Roman; color: #FFFFF2; font-weight: italic; }

.en_odkaz 
{ color:#FFFFF2; text-decoration:none; background-image: url("us.jpg"); }

body { scrollbar-face-color: black;
       scrollbar-arrow-color: #FFFFF2; 
       scrollbar-track-color: black;
       scrollbar-shadow-color: #FFFFF2;
       scrollbar-highlight-color: black;
       scrollbar-3dlight-color: #FFFFF2;
       scrollbar-darkshadow-color: #FFFFF2; }
-->
</style>